Manifest-Version: 1.0
Bnd-LastModified: 1707804583105
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: Apache Synapse - FIX Transport
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Synapse - FIX Transport
Bundle-SymbolicName: synapse-fix-transport
Bundle-Vendor: Apache Software Foundation
Bundle-Version: 4.0.0.wso2v81
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.apache.synapse.transport.fix;uses:="org.apache.axiom
 .om,org.apache.axiom.soap,org.apache.axis2,org.apache.axis2.addressing,
 org.apache.axis2.context,org.apache.axis2.description,org.apache.axis2.
 transport,org.apache.axis2.transport.base,org.apache.axis2.transport.ba
 se.threads,quickfix";version="4.0.0",org.apache.synapse.transport.fix.m
 essage;uses:="javax.xml.namespace,org.apache.axiom.om,org.apache.axiom.
 soap,org.apache.axis2,org.apache.axis2.builder,org.apache.axis2.context
 ,org.apache.axis2.transport";version="4.0.0"
Import-Package: javax.activation;resolution:=optional;version="[1.1,2)",
 javax.management;resolution:=optional,org.apache.axiom.attachments;reso
 lution:=optional,org.apache.axiom.om;resolution:=optional,org.apache.ax
 iom.soap;resolution:=optional,org.apache.axiom.soap.impl.llom.soap11;re
 solution:=optional,org.apache.axis2;resolution:=optional,org.apache.axi
 s2.addressing;resolution:=optional,org.apache.axis2.builder;resolution:
 =optional,org.apache.axis2.context;resolution:=optional,org.apache.axis
 2.description;resolution:=optional,org.apache.axis2.engine;resolution:=
 optional,org.apache.axis2.transport;resolution:=optional,org.apache.axi
 s2.transport.base;resolution:=optional;version="[1.6,2)",org.apache.axi
 s2.transport.base.threads;resolution:=optional;version="[1.6,2)",org.ap
 ache.commons.logging;resolution:=optional,org.apache.synapse.transport.
 fix;resolution:=optional,org.quickfixj.jmx;resolution:=optional;version
 ="[2.3,3)",quickfix;resolution:=optional;version="[2.3,3)",quickfix.fie
 ld;resolution:=optional;version="[2.3,3)",javax.xml.namespace;version="
 0.0.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.3.0.201609221906
